Versiones de Office donde NO corre SIPRED – SIPIAD 2013

Verisión de Office a utilizar para trabajar con SIPRED – SIPIAD 2013

El componente SAT.Dictamenes.SIPRED.Client NO puede ejectarse en las siguientes versiones de Office:
- Microsoft Office Basic 2007.
- Microsoft Office Starter 2010.

Lo anterior se debe a que estas versiones NO permiten la ejecución de complementos COM.

En las computradoras que se venden en la actualidad y que vienen precargadas con la versión STARTER de Office 2010, necesitaremos desinstalar ésta versión e instalar una superior que permita ejecutar componentes del tipo COM como lo es SIPRED 2010 y 2011.

Versiones de Office donde SI CORRE SIPRED 2013

Office 2007
- Microsoft Office Home and Student 2007
- Microsoft Office Small Business 2007
- Microsoft Office Standard 2007
- Microsoft Office Professional 2007
- Microsoft Office Professional Plus 2007
- Microsoft Office Ultimate 2007
- Microsoft Office Enterprise 2007

En el caso de Offcie 2007 se debe contar con la Excel Ver. 12.0.6654.5003, si no se cuenta con esta versión de Excel el usario NO podrá crear dictámenes.

Office 2010
- Microsoft Office Academic 2010
- Microsoft Office Home and Student 2010
- Microsoft Office Standard 2010
- Microsoft Office Home and Business 2010
- Microsoft Office Professional 2010
- Microsoft Office Professional Plus 2010

Un aspecto importante a considerar es que las versiones para el “Hogar” o “Estudiantiles” no son de USO COMERCIAL, por lo que se recomienda adquirir una versión de Offcie Superior.